Previous: Miscellaneous resources, Up: Miscellaneous settings [Contents][Index]

#### 6.19.2 Miscellaneous command-line options

`-jamaction <Type>`

  Specify the action to take when the CPU encounters a ’JAM’ opcode (`JAMAction`) (0: Show dialog, 1: continue emulation, 2: start monitor, 3: soft reset, 4: hard reset, 5: quit emulator).

`-directory <Path>`

  Specify the system file search path (`Directory`).